import React from 'react';
import { shallow } from 'enzyme';
import EditPersonalInfoForm from './index';

describe('EditPersonalInfoForm', () => {
  it('should render without crashing', () => {
    shallow(<EditPersonalInfoForm />);
  });
});
